<div class="site">
    <app-top-nav></app-top-nav>
    <main class="site-main">
        <router-outlet></router-outlet>

        <app-daterangepicker [min]="today" [(ngModel)]="test"></app-daterangepicker>
    </main>
    <footer class="site-footer" app-footer></footer>
</div>

<app-notifications></app-notifications>
<app-go-top></app-go-top>